 

@-webkit-keyframes pulsate {
	0% {-webkit-transform: scale(0.1, 0.1); opacity: 0.0;}
	50% {opacity: 0.4;}
	100% {-webkit-transform: scale(3.2, 3.2); opacity: 0.0;}
}



/*//////// TABLET TABLET TABLET TABLET TABLET TABLET TABLET ////////   device/table min 668px device-breite & open win hat max 907 px oder  querformat & max 1025 px win-breite            */
/*//////// TABLET TABLET TABLET TABLET TABLET TABLET TABLET ////////   device/table min 668px device-breite & open win hat max 907 px oder  querformat & max 1025 px win-breite            */
/*//////// TABLET TABLET TABLET TABLET TABLET TABLET TABLET ////////   device/table min 668px device-breite & open win hat max 907 px oder  querformat & max 1025 px win-breite            */
@media only screen and (min-device-width : 750px) and (max-width : 1000px),  (orientation: landscape) AND  (max-width: 1000px) { /*TABLET*/

    
    
/*  cookie */	  
 .cookhinweis{
	position: relative;
	width: auto; 
	margin: 0px;
	float: left;
	margin-left: 50px;
	margin-top: 15px;
	 height: 30px; 
	} 
 

   
    
    
    .centerdiv{
        width: 91%;  
        margin-left: 3%;
        padding-right: 1%;  
         
    } 
    
    #shopcedi, #cedi, #footcenter, .social{
        width: 91%;  
        margin-left: 3%;
        padding-right: 1%;  
}

.foothead{ 
	font-size: 0.79em;  
  
 }


.footbut{ 
	font-size: 0.69em;   
} 
    
    

#footspalt1{ 
	width: 21%;
    
}
#footspalt2{ 
	width: 18%;
    
}
#footspalt3{ 
	width: 23%;
    
}
#footspalt4{ 
	width: 16%;
    
}
#footspalt5{
	width: 18%;
    margin-right: 0%;
    
}
    
 
  .logo{ 
     
	 width: 250px;
    margin-top: 38px;
	margin-left: -20px;
	
	}
	 
    
.sidemenu {  
  right: 10px; 
}
    
.galcontainer{
	float: left;  	 
	width: 97.5%;   
} 

    
	.download{
		float: left;  	 
		width: 97%; 
		height: 28px;
		padding-top:30px;
		margin-top: 5px;
		margin-bottom: 0px;  

		opacity:1.0;
		filter:alpha(opacity=100); /* transparenz & anima */
		-webkit-transition: .3s ease-in-out;
		transition: .3s ease-in-out; 	
		
		 
	} 

	.download:hover{
		
		opacity:0.6;
		filter:alpha(opacity=60); /* transparenz & anima */
		-webkit-transition: .3s ease-in-out;
		transition: .3s ease-in-out;
	}

	.gg_limes{
		float: left;  		
		color: #333;
		width: 100%; 
		height: 1px;
		margin: 0px;
	    margin-top: 20px;
	    margin-bottom: 30px; 

		}


    .gg_centertext, .gg_centerschwarz{
        width: 92%; 
        margin-left: 0%;  
    }
    .gg_text, .gg_schwarz, .gg_headline, .gg_subline, .gg_spielort{
        width: 92%;  
    }
    .gg_textspalte{
        width: 97%;  
    }
    
.gg_spielort{  
	width: 92%;  
	} 
    
	
	 .weinheadline{
        width: 93%;  
    }
	
	.gg_grau{
        width: 87%;  
    }
    
	
.weinsubfix { 
  
    width: 100%;
    margin-left: 2%;
    margin-right: 3%; 

    }
    .weinsubtitel{
        font-size: 0.82em;
    }

    
    .header{
        background: #fff;
    }
    
    
    .mainmenu{
        margin-left: -30px;
    width: auto;
    }
 
  
    .menubut{ 
        padding-left: 12px; 
        padding-right: 12px;   
	     
	}
    
    .menubut h1{
        
        font-size: 0.82em;  
    }
    
    .submenu{  
	width: 100%;
}
    
    
    
    
.submenuspalt{
	width: 23%; 
    margin-right: 1%;
    margin-top: -10px;
    
}

.spalteins{
    margin-left: 30px;
    
}
    
.submenuhead{
	font-size: 0.96em;
}

.submenubut{ 
	font-size: 0.82em; 
    height: 23px;
    line-height: 20px;
}

    
.artline{ 
    padding: 30px 0px 20px 0px;
}
    
    .warensubline, .weinline{
        width: 97%;  
    }

    .warensubline{
        font-size: 0.92em;
    }
    
    .gg_panel{ 
        width: 97%;
    }
    
    .gg_accordion{  
      	width: 100%; 
	
	} 
	.dropdown-content {
	  display: none;
	  position: absolute;
	  background-color: #FFF;
	  margin-top: 44px;
	  margin-left: 140px;
	  min-width: 138px;
	  height: 196px;
	  /*  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.1);  border-radius: 9px;   border: #ccc solid 1px;*/
	  text-align:left;
	  z-index: 1;
	  letter-spacing: 0.05pt;
	  padding-top: 20px;
	  cursor: pointer; 
	  font-size: 1.12em;
	 
	}

.gg_weine{
	float: left;  
	margin: 0px; 
	 
    padding: 0px;
	 
	text-decoration: none; 	
    font-family: "Nunito", sans-serif; 
	font-size: 1.02em;
	font-weight: 400; 
	letter-spacing: 0.25pt; 		
	width: 119px;  
	 
	cursor: pointer;
	color: #7a7a7a; 
	margin-top: 5px; 
	margin-right: 11px;
	padding-top: 3px; 
	padding-left: 2px; 
	padding-right: 2px; 
	text-align:center; 
	border-radius: 6px; 
	height: 31px; 
	border: #a6a6a6 solid 1px; 
	margin-bottom:10px; 
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent; 
    
	line-height: 26px; 
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.gg_weine:hover{
	opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	
	}


.white { 
    float: left; 
    position: fixed; 
    width: 100%;
    margin-left: auto;
    margin-right: auto; 
    padding-top: 0px; 
	height: 130px;
    top: 122px;
	background-color: #fff;
    
	z-index: 10;
    }
    
    
.weinimg{  
	margin-left: -6%;
    margin-top: 5%; 

}
    
	
.subline_produkt{ 
       
}

.subline_anzahl{ 
    width: 12%;
       
}


.subline_zws{ 
	width: 18%; 
       
}
.subline_preis{ 
	width: 12%;  
    padding-right: 1%;
    margin-right: 5%; 
       
}
    
    
.weinpreis_gesamt{
    float: left;
    font-family: "Nunito", sans-serif; 
	font-size: 1.08em;
	letter-spacing: 0.1pt; 
	width: 13%;
	margin-left: 0%;
	margin-right: 0%;
	  
       
}


.weinpreis2{ 
	font-size: 1.08em; 
	width: 12%;
    padding-right: 1%; 
}


.warenkorb_but2{
    float: left;
    font-family: "Nunito", sans-serif; 
	font-size: 1.04em;
	letter-spacing: 0.25pt; 
	margin-top: 72px;
	margin-bottom: 5px;
	 
	 
	color: #808080;
	 
	padding-top: 0px; 
	padding-left: 0px; 
 
	text-align:center; 
	border-radius: 6px; 
	height: 34px; 
	border: #a6a6a6 solid 1px; 	
	cursor: pointer;

    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent; 

	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.warenkorb_but2:hover{
	opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	
	}

.weintitel2{
    float: left;
    font-family: "Nunito", sans-serif; 
	font-size: 1.06em;
	letter-spacing: 0.25pt; 
	margin-top: 12px;
	margin-bottom: 6px;
	 
	padding-top: 52px;
	text-align:left; 
	color: #282828;
	line-height:26px;
       
}
    

.weinsubtitel2{ 
	font-size: 0.74em;
	letter-spacing: 0.15pt;  
       
}

    

    .weinlist{ 	 
        width: 100%; 
		 
		margin-left: 2%;
		margin-right: 5%;
    } 



 
    
    h1{  
        letter-spacing:0.0em;     
	}
    
    .fomenu{ 
        position: absolute;
        right: 20px;
        width: auto;
        margin-left: auto; 
        
    }
   
    
    .footer{
        width: 100%;
        height: auto;  
    }

    .footbottom{ 

    }
    .foottop{  
        height: 680px; 

    }
	
    
    
    
    
    
    .center_spalte{  
        width: 100%;
    }
	



.contactainer_l{ 

 
 
	}
	
.contactainer_r{ 

   
 
	}

.gesamttext{ 

    float: left;
	width: 213px;
	color: #000;

	}
	
.endsumme{ 
	font-size: 0.92em;  
       
}

.versandtext{ 
 
	font-size: 0.65em; 
	line-height: 20px; 

	}
 
	
.nextbut2{
	margin-top: 24px; 
}



/*	FORMULAR d22 */

.mainform{  
	width: 97%;
    margin-left: auto;
    margin-right: 3%;   
}
  
    
 #radi35,#radi36,#radi37,#radi38{ /*ANREDE GEWERBE PRIVAT*/  
    padding-left: 8px; 
}

    

#nextbut21, #nextbut22{
    font-size: 0.92em;
    
}
#nextbut21{
	width: 160px;
    
}
#nextbut22{
    width: 290px;
    
}
  

 
 
/*	FORMULAR d22 */



/*//////// TABLET TABLET TABLET TABLET TABLET TABLET TABLET ////////   device/table min 668px device-breite & open win hat max 907 px oder  querformat & max 1025 px win-breite            */    

    .content_spalte{
        float: left; 
        width: 50%; 
        height:auto;
        overflow: hidden;
        margin-left: 0%; 
    }
    

    #konli{ 
        float: left; 
        width: 42%;  
        margin-left: 0%;   
    }
    
    #konre{ 
        float: left; 
        width: 42%;  
        margin-left: 5%;    
    }
     

    #foli{ 
        float: left; 
        width: 37%;  
        margin-left: 13%;   
    }
    
    #fore{ 
        float: left; 
        width: 45%;  
        margin-left: 5%;    
    }
     
  
    
/*     .centerimgbg{
        width: 100%;
    }
    .centerimg{
        width: 100%;
    } */
    
     .dr_spalte{
        width: 50%;
        margin: 0px;
        padding: 0px;
        height: auto;
        padding-bottom: 50px;
    }
    
    #ordle{
        width: 34%;
        margin: 0px; 
    
    }

    #ordri{
        width: 61%;
        margin: 0px;  
        margin-left: 5%;

    }

/*//////// TABLET TABLET TABLET TABLET TABLET TABLET TABLET ////////   device/table min 668px device-breite & open win hat max 907 px oder  querformat & max 1025 px win-breite            */    
    .drtest{
        width: 226px; height: 336px; 
        float:right; 
        border: 0px; 
        border-radius: 0px;
    }

    .drimg{  
        margin-bottom: 27px; 

    }
    .drbutton{ 
        background: #173949;
        background-image: none;
        border-radius: 10px;
        height: auto;
        padding-top: 10px;
        padding-bottom: 10px; 
        line-height: 20px;
        margin-top: 0px;
        box-shadow:0px 20px 20px 5px #3a5b6a inset;  
        -moz-box-shadow:   0px 20px 20px 5px #3a5b6a inset;  
        -webkit-box-shadow: 0px 20px 20px 5px #3a5b6a inset;  
    }
   
    #drtitel{
       width: 100%; 
    }
    

    .gg_spalten{
        width:  97%; 
    }


    .gg_spaltli{
        width: 45%;
        margin-right: 9%;
    }   
    
    .gg_spaltre{
        width: 45%;
    }   
    
    .galeriethumb{
        float: left;
        width: 31%; 
        height: auto; 
        margin-left: 0.12%; 
        margin-right: 0.12%; 
        margin-bottom: 0.25%;
        text-align: center;
    background-color:rgba(43, 105, 130, 0.8);

    } 

    .galeriethumb img{  

            margin-left: auto; 
            margin-right: auto; 
            text-align: center; 
                display:table-cell; 
                vertical-align: middle;
        width: 100%; 
        height: auto; 
        -webkit-filter: grayscale(15%);
        filter: grayscale(15%); 
        opacity:0.9;
        filter:alpha(opacity=90);  
        -webkit-transition: .3s ease-in-out;
        transition: .3s ease-in-out;  
        } 
    .galeriethumb:hover img{ 

        -webkit-filter: grayscale(0%);
        filter: grayscale(0%); 

      -moz-transform: scale(1.0);
      -webkit-transform: scale(1.0);
      transform: scale(1.0);
        opacity:1.0;
        filter:alpha(opacity=100);  
        -webkit-transition: .3s ease-in-out;
        transition: .3s ease-in-out; 
    }
    
    
.bildcontainer{
	float: left;  	 
	width: 97%;   
} 

    
    
    
      .gg_img{  
    }  
    
.mainjpg img{
    width: 94%;
}
    
    
    .bildthumb{
        float: left;
        width: 33%; 
        height: auto;  
        text-align: center;
    background-color:rgba(43, 105, 130, 0.8);

    } 

    .bildthumb img{  

            margin-left: auto; 
            margin-right: auto; 
            text-align: center; 
                display:table-cell; 
                vertical-align: middle;
        width: 100%; 
        height: auto; 
        -webkit-filter: grayscale(15%);
        filter: grayscale(15%); 
        opacity:0.9;
        filter:alpha(opacity=90);  
        -webkit-transition: .3s ease-in-out;
        transition: .3s ease-in-out;  
        }  
    .bildthumb:hover img{ 

        -webkit-filter: grayscale(0%);
        filter: grayscale(0%); 

      -moz-transform: scale(1.0);
      -webkit-transform: scale(1.0);
      transform: scale(1.0);
        opacity:1.0;
        filter:alpha(opacity=100);  
        -webkit-transition: .3s ease-in-out;
        transition: .3s ease-in-out; 
    } 
    
/*//////// TABLET TABLET TABLET TABLET TABLET TABLET TABLET ////////   device/table min 668px device-breite & open win hat max 907 px oder  querformat & max 1025 px win-breite            */
    
    .aktuspalte{
        float: left;
        width: 50%;
        height: auto;
        margin: 0px;
        padding: 0px;
        border: 0px;
        border-top: 1px solid #e4e4e4;
        padding-top: 13px;
        margin-right: 0px; 
    }
    #aktuli{
        width: 20%;
        margin-left: 6%; 
    }
    #akture{
        width: 65%;
        margin-left: 4%; 
    }

  
.aktuthumb{
	float: left;
	width: 100%;
    height: auto;
} 

.aktuthumb img{  
	float: left;
	width: 100%;
    height: auto;
	} 
    
    
    
    
    
  
.dontshow{
     display: block;
}  

#shoplink, #shoppfeil{
     display: block;
        
}
    


.blatter{
	top: 28px;
    padding-left: 10px;
	
	}
.shopseitentitel { 
    width: 91%; 
    margin-left: 0%;
    margin-top:  7px;
    height: 50px; 
    padding-top: 32px; 
	letter-spacing: 0.0pt; 
    height: 40px; 
        
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis; 
}    
    
    

.seitentitelfix{
    float: left;
    position: absolute;
    width: auto;    
    padding: 0px;
    margin: 64px 0px 0px 238px;
    font-weight: 600; 
    font-size: 0.72em;
    color: #999;
}
    
    
    
.warenheadline{ 
    width: 91%; 
    margin-left: 0%;
    margin-top:  -43px;
    height: 50px; 
    padding-top: 32px; 
	letter-spacing: 0.0pt; 
    height: 40px; 
        
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis; 
}    
    
   
    
    
    
} /* end tablet */  
/*//////// TABLET TABLET TABLET TABLET TABLET TABLET TABLET ////////   device/table min 668px device-breite & open win hat max 907 px oder  querformat & max 1025 px win-breite            */
/*//////// TABLET TABLET TABLET TABLET TABLET TABLET TABLET ////////   device/table min 668px device-breite & open win hat max 907 px oder  querformat & max 1025 px win-breite            */
/*//////// TABLET TABLET TABLET TABLET TABLET TABLET TABLET ////////   device/table min 668px device-breite & open win hat max 907 px oder  querformat & max 1025 px win-breite            */









/*//////// SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE ////////   smartphone/device max 667px breite oder querforamt & max. win-breite 667px oder max win-breite von 500px (für desktop-test breakpoint)    */
/*//////// SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE ////////   smartphone/device max 667px breite oder querforamt & max. win-breite 667px oder max win-breite von 500px (für desktop-test breakpoint)    */
/*//////// SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE ////////   smartphone/device max 667px breite oder querforamt & max. win-breite 667px oder max win-breite von 500px (für desktop-test breakpoint)    */
@media only screen  and (max-device-width: 750px), (orientation: landscape) AND (max-width: 750px), (max-width: 750px){/*SMARTPHONE*/
 
 
.mitgliederform{  
    foat: left;
	width: 100%;  
    
	}
    
    .terminline{
        
        float: left;
        margin-top: 0px;
        width: 110%;
        min-height: 80px;
        height: auto;

        padding-top: 25px;
        padding-bottom: 25px; 
        text-align:left; 
        margin-left: -5%;


        border-top: 5px solid #f0f0f0;
        font-family: "Nunito", sans-serif; 


        display: table;
    
    }
.terminleft{
    float: left;
    width: 30%;
    margin-right:4%; 
}
.terminright{
    float: left;
    width: 64%; 
        padding-right: 1%;
}


.termintitel{  
	margin-top: 5px; 
	margin-bottom: 5px; 
    line-height: 24px;
}
    
.termindate{ 
	float: left;
    width: 100%; 
    line-height: 28px;
}
.uhr{
    float: left;
    width: 100%; 
    line-height: 22px;
}
    

.lilo{ 
	width: 45%; 
    margin-right: 2%;  
   
}
.lilo img{
    vertical-align: middle;
    line-height: 160px;
    object-fit: contain; width:120px;height:120px;
}


    .katlink{
        width: 100%;
	margin-right: 0%;
        
    }
#shopbrot{
    float: left; width: 80%;
    
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis; 
}
.blatter{
	top: 14px;
    padding-left: 10px;
	right: 2px;
    background: #fff;
	}
   
.seitentitelfix{
    display: none;
} 
    
    #shoplink, #shoppfeil{
     display: none;
        
    }
.dontshow{
     display: none;
}  
    
.kuli{
	width: 100%;  
	margin-right: 0%; 
}
.ohneright{ 
	margin-left: 0%;  
	margin-right: 0%; 
}
    
    
  
    
.wkleft{
    float: left;
    width: 75%;
    margin-left: -5%;
    
}
.wkright{
    float: left;
    width: 30%;
    
}
    
.korbpreis{
    padding: 0%;
	width:100%; 
    font-size: 0.72em;
}
.plusmin{
    padding: 0%;
	width:100%;  
}
.artpreis_gesamt{
    padding: 0%;
	width:100%; 
    font-size: 0.90em;
    line-height: 20px;
    height: 20px;
}
 
.butimkorb{
    float: right;
    right: 0px;
    margin-right: 0px; 
 }

   
    
.kdetailspalte{
    margin-top: 0px;
    width: 100%;
    
}
 
  .artline{
    float:left;
    width: 104%;
    height: auto;
    border-bottom: 0px solid #ccc;
    padding: 0px;
      margin-left: -4%;
}
    
.kuartikel{
    float: left; 
    border-bottom: 5px solid #f0f0f0;
    padding: 20px 0px 20px 0px;
    
    width: 100%;
    padding-left: 3%; 
    margin-left: -6%;
	min-height: 100px; 
    
}
    
    #kuart{
        float: left;    border-top: 5px solid #f0f0f0; margin-top: 50px;   
    width: 112%;
    padding-left: 6%; 
    margin-left: -6%;
    }
  
 
.artikel{
    float: left; 
    border-bottom: 5px solid #f0f0f0;
    padding: 20px 0px 20px 0px;
    
    width: 106%;
    padding-left: 6%; 
    margin-left: -6%;
	min-height: 100px; 
    
}
  
   
.artikeljpg{  
    width: 27%;  
    min-height: 70px;  
    height: 100%; 
    margin-right: 5%;  
    margin-left: -2%;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    overflow: auto;
} 
.artikeljpg img{   
                display: block;
                vertical-align: middle;
        width: 100%;  
    overflow: auto;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}   
.artdetails{
    float: left; width: 66%; height: auto; background: #fff;
    padding-right: 1%;
}
    
.vlwkuenstler{ 
	font-size: 1.35em; 
	letter-spacing: 0.0pt;
}  
.artmainjpg{
    margin-top: 10px;
    width: 100%;
    
}

.artspalte{
    margin-top: 20px;
    width: 100%;
    
}

    
.shopcontent{ 
    margin-top: 25px;  
}

    
.artikeltitel{ 
	font-size: 0.98em;
	letter-spacing: 0.0pt;
    height: auto;
    overflow: visible; 
    width: 95%;
    white-space: normal;
    margin-bottom: 5px;
    
} 
    
.artikelkurztext{
	font-size: 0.85em;
	letter-spacing: 0.1pt;   
	line-height:21px;
    
    
}
.artikelkuenstler{
	font-size: 0.85em;
	letter-spacing: 0.1pt;   
	line-height:21px;
    
    
}
    
     
.shopseitentitel, .warenheadline, .suchergebnishead{ 
    width: 90%;
    padding-left: 5%;
    padding-right: 5%;
    margin-left: -5%;
    margin-top:  -30px;
    height: 50px;
    line-height: 58px;
    padding-top: 0px;
	font-size: 0.80em;
	letter-spacing: 0.0pt;  
        
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis; 
} 
  
#suchstand{
    height: 15px;
}  
    

.onesuch{
	float: left;
    width: 100%;
    padding-left: 5%;
    padding-right: 5%;
    margin-left: -5%;
	margin-top: 9px;
	border: 0px;
	border-bottom: 5px solid #f2f2f2; 
	height: auto;
	
}
    
    
    .logo{ 
    
	margin-left: -3px;
    margin-top: 22px;
        width: 194px;
	 
	
	}
    
.header{
    height: 76px; 
    background: #ccc;
    
} 
#headercenter{
    height: 76px;  
    margin: 0px; 
	min-height: 76px; 
}
    
.mainmenubg{
     height: 5px; width: 100%;  background: #f0f0f0; margin-top: 76px;
}
    
    
    .sidemenu{
        
  height: 60px;
  padding: 30px 0px 0px 0px;
  width: 95%;
        padding-left: 5%;
  border: 0px;
    border-radius: 0px; 
  right: auto;
        border-top: 2px solid #f0f0f0;
        background: #fff;
        position: fixed;
        top: auto;  
    bottom:0%;
        display: none;
        
    }
  
.suchfinder{
    top: 20px;
    left: 80px;
    float: left; 
    width: 60%; 
    background: #fff;
}
    #suche{
        width: 100%;
        padding-right: 0px;
    }
    
    .lupicon{
        right: 0%;
        
    }
    
    .submenubg{
        display: none; 
    }
    .mainmenu{
       display: none;
    }
    
    
    .mobnavi{ 
        display: block; 
    }

 
.submenuhead{
    width: 90%;
    padding-left: 10%;
    font-weight: 700;  
	font-size: 1.12em; 
  
 }


.submenubut{
    width: 87%;
    padding-left: 13%;
	font-size: 1.05em;  
} 
    
    
    
    

.maincontent{   
    margin-top: 78px;   
}
    
    
    /*  cookie */	
#cookiepopup {
    float: left;
  height: 80px;
	 width: 100%;
	
  -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.2);
  box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.2);
  }
 .cookinfo{
	 position: relative; 
	 width: 100%;
	 margin-left: auto;
	 margin-right: auto; 
	 height: 80px; 
     text-align: left;
	 }
 .cookhinweis{ 
	margin-left: 15px;
	 width: 80%; 
     height: auto;
     float: left;
     text-align: left;
	} 
 .cookbut{  
     margin-top: 20px;
	} 
    
     
    
	.weinheadline{
     font-size: 1.92em; 
        width: 99%;
    }
	
  
    
    .submenubg{
        display: none;
        
    } 
 
     .gg_spalten{
        width:  100%; 
    }


    .gg_spaltli{
        width: 100%;
        clear: left;
        margin-bottom: 10px;
    }   
    
    .gg_spaltre{
        width: 100%;
        clear: left;
    } 
    
    
   

	.warensubline{
        width: 100%;  
    } 
 

	.dropdown-content {
	  display: none;
	  position: absolute;
	  background-color: #FFF; 
	  margin-top: 4px;
	  margin-left: 40px;
	  min-width: 138px;
	  margin-bottom: 30px;
	  width:  83%;
	  height: 216px;
	  /*  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.1);  border-radius: 9px;   border: #ccc solid 1px;*/
	  text-align:left;
	  z-index: 1;
	  letter-spacing: 0.05pt;
	  padding-top: 0px;
	  cursor: pointer; 
	  font-size: 1.12em;
	 
	}


	.dropdown-line2 {
	color: #646464;
	padding: 9px 34px 11px 27px;
	display: block; 
    white-space: nowrap; overflow: hidden; text-overflow: ellipsis; 
    border-bottom: 1px solid #ccc;
}


	.gg_limes{
		float: left;  		
		color: #333;
		width: 100%; 
		height: 1px;
		margin: 0px;
		margin-top: 4px;
		margin-bottom: 25px; 

		}
 
	.download{
		float: left;  	 
		width: 100%; 
		height: 28px;
		padding-top:30px;
		margin-top: 5px;
		margin-bottom: 0px;  

		opacity:1.0;
		filter:alpha(opacity=100); /* transparenz & anima */
		-webkit-transition: .3s ease-in-out;
		transition: .3s ease-in-out; 	
		
		 
	} 

	.download:hover{
		
		opacity:0.6;
		filter:alpha(opacity=60); /* transparenz & anima */
		-webkit-transition: .3s ease-in-out;
		transition: .3s ease-in-out;
	}

    
.wein{
    
	width: 50%;
    margin-left: 0%;
    margin-right: 0%;
	height: 300px;
	max-height: 300px !important; 
}
    

    .weinsection{ 	 
        width: 100%; 
		margin-top: 50px;
    } 
    
    .weinlist{ 	 
        width: 100%; 
		margin-top: 55px;
    } 
   
   
.puls2 {
	width: 15px;
	height: 15px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border: 2px solid #d6721d;
	display: table;
	background: transparent;
	position: absolute;
	margin-top: -1px;
	margin-left: 0px;
	/* margin: -5px 0 0 -15px; */
	-webkit-animation: pulsate 0.8s ease-out;
	-webkit-animation-iteration-count: 	1;			/* infinite;  */
	opacity: 0.0;
	 
}

.pulsdiv2 {
	width: 15px;
	height: 15px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border: 0px; 
	display: table;
	background: transparent;
	position: relative;
	margin-top: -25px;
	margin-left: 11px;
	z-index: 2;
 
}
   
 
.gg_weine{
	float: left;  
	margin: 0px; 
	 
    padding: 0px;
	 
	text-decoration: none; 	
    font-family: "Nunito", sans-serif; 
	font-size: 0.92em;
	font-weight: 400; 
	letter-spacing: 0.25pt; 		
	width: auto;  
	 
	 
	color: #7a7a7a; 
	margin-top: 5px; 
	margin-right: 10px;
	padding-top: 1px; 
	padding-left: 20px; 
	padding-right: 20px; 
	text-align:center; 
	border-radius: 6px; 
	height: 26px; 
	border: #a6a6a6 solid 1px; 
	margin-bottom:5px; 
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent; 
    
	line-height: 26px; 
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.gg_weine:hover{
	opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	color: #7a7a7a;
	background-color: #fff;
	border: #a6a6a6 solid 1px; 
	
	
	}


.white { 
    float: left; 
    position: fixed; 
    width: 100%;
    margin-left: auto;
    margin-right: auto; 
    padding-top: 0px; 
	height: 110px;
    top: 100px;
	background-color: #fff;
    
	z-index: 10;
    }


.weinsubfix { 
    float: left; 
    position: fixed; 
    width: 100%;
    margin-left: auto;
    margin-right: auto; 
    padding-top: 0px; 
/* 	background: rgb(50,50,50);
	background: linear-gradient(180deg, rgba(50,50,50,0.12) 0%, rgba(255,255,255,1) 100%);
 */    height: 70px;
    top: 118px;

    
	z-index: 100;
    }


.warenkorb_but{
	font-size: 1.04em;
	letter-spacing: 0.25pt; 
	width: 90%;
	margin-left: 5%;
	margin-right:15%;
	 
}

.weintitel{ 
	font-size: 1.08em;
	letter-spacing: 0.0pt;  
	line-height:20px;
    margin-bottom: 0px;
       
}

   
    .weinsubtitel{
        font-size: 0.82em;
        width: 70%;
        margin-left: 15%;
        margin-right: 15%;
        line-height: 20px;
    }

    

.weinimg{ 
	float: left; 
	width: 140px;
	margin-left: -7%;

}
   
.weintitel2{
    float: left;
    font-family: "Nunito", sans-serif; 
	font-size: 1.06em;
	letter-spacing: 0.25pt; 
	margin-top: 12px;
	margin-bottom: 6px;
	width: 65%;
	margin-left: -8px;
	margin-right: 2%;
	padding-top: 12px;
	text-align:left; 
	color: #282828;
	line-height:26px; 
    
}


.weinpreis2{
    float: left;
    font-family: "Nunito", sans-serif; 
	font-size: 1.08em;
	letter-spacing: 0.1pt; 
	margin-top: 4px;
	margin-bottom: 5px;
	padding-top: 23px; 
	margin-left: 2%;
	margin-right: 1%;
	text-align: center; 
	color: #282828;
	line-height:26px;
    clear: left;
    width: 25%; 
    padding-right: 0%;
}

.weinpreis_gesamt{
    float: left;
    font-family: "Nunito", sans-serif; 
	font-size: 1.08em;
	letter-spacing: 0.1pt; 
	margin-top: 4px;
	margin-bottom: 5px;
	padding-top: 23px; 
	margin-left: 0%;
	margin-right: 0%; 
	color: #282828;
	line-height:26px; 
    width: 25%;
	text-align: center; 
       
}

.warenkorb_but2{
    float: left;
    font-family: "Nunito", sans-serif; 
	font-size: 1.04em;
	letter-spacing: 0.25pt; 
	margin-top: 22px;
	margin-bottom: 5px;
	width: 117px;
	margin-left: 3%;
	margin-right: 3%;
	 
	color: #808080;
	 
	padding-top: 0px; 
	padding-left: 0px; 
 
	text-align:center; 
	border-radius: 6px; 
	height: 34px; 
	border: #a6a6a6 solid 1px; 	
	cursor: pointer;

    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent; 

	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}


.closeimg{ 
	float: left; 
	position: absolute;
	margin-top: 1%;
	right: 4%;
	cursor: pointer;
	opacity:0.5;
	filter:alpha(opacity=50); /* transparenz & anima */
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out; 
}


.versandtext{ 

	font-family: "Nunito", sans-serif; 
	font-size: 0.72em; 
	line-height: 20px;
	font-weight: 400;
	padding-left:12px;
    float: left;
	width: 95%;
	color: #676767;

	}

    
    

#shopcedi{
        width: 100%;
        padding: 0px; 
    
        
}

    
.shopcontent{
    float: left;  
    width: 100%;
    

}


#warenabstand{
    height: 15px;
}

    
    
.kuarline{
    margin-top: 50px;
   padding-left: 6%;
    padding-right: 6%; 
    margin-left: -6%;
    background: #ccc;
 
    
    }
    
    
    
.artikeline{ 

    
    padding-top: 10px;
	padding-bottom: 15px;
	
    
    width: 100%;
    padding-left: 6%;
    padding-right: 6%; 
    margin-left: -6%;
    
	}
        

.contactainer_l{ 

    float: left; 
	min-height: 700px;
    height: auto;
    padding-bottom: 10px;
    
    width: 106%; 
    margin-left:-6%; 
	margin-top: 20px; 
    
	  
 
	}
	
.contactainer_r{ 

    float: left;
    
	width: 106%;
    margin-left:-6%; 
	height: 500px;
    
	margin-top: 20px;
	margin-right: auto;  
	text-align:left;
	 
 
	-webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none; 
 
	}


.weinline{ 


	width: 100%;
	min-height: 182px;
    height: auto;
    padding-bottom: 20px;
	}

.gesamtsumme{ 

 	width: 100%;
    padding-left: 5%;

    
	}


.gesamttext{ 

    float: left;
	width: 70%;
	color: #000;

	}

.endsumme{
    
	width: auto;
	 
    right: 5%;
    padding-right: 5%;
	 
       
}
    
.agbcont{
    width: 95%;
    padding-left: 5%;
}




/*	FORMULAR d22 */

.mainform{  
	width: 95%;
    margin-left: 5%;
    padding: 0px;
}

    

 #radi35,#radi36,#radi37,#radi38{ /*ANREDE GEWERBE PRIVAT*/  
    padding-left: 8px;
     width: 27%;
     max-width: 120px;
}
 
#radele1{
    width: 8%;
}   
#radele3{
    width: 8%;
}
#radele21{
    width: 8%;
}
#radele22{
    width: 91%;
}
    
   
 
    
.nextbut2{
	width: 100%;  
}

    
    
    
#navele21{
    margin-right: 0%;
	width: 100%;
    margin: 0px;
    padding: 0px;
    height: auto;
    
    margin-top: 20px;
}
#navele22{
    margin-left: 0%;
	width: 100%;
    margin: 0px;
    padding: 0px;
    height: auto;
    
}
#nextbut22, #nextbut21{
    position: relative;  
    width: 100%;
    float: left;
    margin-top: 0px;
    
}
    #schlossdiv{
        height: auto;
        padding-bottom: 50px; 
    }
 
.inputlabel{  
    font-size:0.82em;   
    
}
   
    
    

#nlnachdiv{
    width: 99%; margin-left: 0%;
}


#nlemaildiv{
    width: 99%; margin-left: 0%;
}

    
    
    
#vordiv{
    width: 100%;
}
#nachdiv{
    width: 100%; margin-left: 0%;
} 
#k_vorname{
    width: 95%; padding-left: 3%; padding-right: 2%;
}
#k_nachname{
    width: 95%; padding-left: 3%; padding-right: 2%;
}
  
#gebdiv{
    width: 100%;
}
#datepicker{
    width: 95%; padding-left: 3%; padding-right: 2%;
} 
#emaildiv{
    width: 100%; margin-left: 0%;
} 
#teldiv{ 
    width: 100%; margin-left: 0%;
}



#k_email, #k_vorname, #k_nachname, #k_emailwieder{
    width: 96%; padding-left: 2%; padding-right: 2%;
}


/*	FORMULAR d22 */




/*///d22///// SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE ////////   smartphone/device max 667px breite oder querforamt & max. win-breite 667px oder max win-breite von 500px (für desktop-test breakpoint)    */ 
 
    
 .centerdiv{
        width: 90%;  
        margin-left: 0%;
        margin-right: 0%;  
        padding-left: 5%;
        padding-right: 5%;
    }   
    
    #cedi, #footcenter{
        margin-top: 0px; 
        width: 90%;  
        margin-left: 0%;
        margin-right: 0%;  
        padding-left: 5%;
        padding-right: 5%;
} 
    
#cedi{
    margin-top: 10px; 
}
    
    .social{
        margin-top: 50px;
        width: 90%;  
        margin-left: 5%;
        margin-right: 5%;  
        padding-left: 0%;
        padding-right: 0%;
    }


    .copyright{ 
        height: auto;
        width: auto;    
    }

    .center_spalte{  
        width: 100%;
    margin-top: 30px; 
    }
    
    .content_spalte{
        float: left; 
        width: 100%; 
        height:auto;
        overflow: hidden;
        margin-left: 0%; 

    }
    #konli{ 
        float: left; 
        width: 100%;  
        margin-left: 0%;   
    }
    
    #konre{ 
        float: left; 
        width: 100%;  
        margin-left: 0%;     
    }
    
    
     .gg_text, .gg_grau, .gg_textspalte, .gg_titel, .gg_centertext, .gg_schwarz, .gg_headline, .gg_centerschwarz, .gg_subline, .gg_schwarz, .gg_spielort{
        width: 100%; 
        margin-left: 0%; 
         padding-top: 0px;
    }

    
    
.gg_spielort{  
	width: 92%;  
	} 
    
    
    .gg_textspalte{
        width: 99%; 
        margin-left: 0%; 
    }
    
    .gg_text, .gg_centertext{ 
    }
    
    .gg_schwarz, .gg_centerschwarz{
       	font-size: 1.02em;
	    font-weight: 400; 
         padding-top: 15px;
    }
    .gg_linkarea{ 
        width: 100%; 
        
    }
    
.gg_ticketlink{ 
    margin-bottom: 15px; 
    
}
    
    .gg_link, .gg_pdf{ 
       	font-size: 0.78em;
        font-weight: 400;  
    }
    .gg_titel{ 
        font-size: 1.95em; 
	    letter-spacing: 0.0pt;
        height: auto;
        word-break: break-all;
    }
    .gg_accordion{   
	
        width: 100%; 
	} 

    
    
    
    .galeriethumb{
        float: left;
        width: 46%; 
        height: auto; 
        margin-left: 0.12%; 
        margin-right: 0.12%; 
        margin-bottom: 0.25%;
        text-align: center;
    background-color:rgba(43, 105, 130, 0.8);

    } 

    .galeriethumb img{  

            margin-left: auto; 
            margin-right: auto; 
            text-align: center; 
                display:table-cell; 
                vertical-align: middle;
        width: 100%; 
        height: auto; 
        -webkit-filter: grayscale(15%);
        filter: grayscale(15%); 
        opacity:0.9;
        filter:alpha(opacity=90);  
        -webkit-transition: .3s ease-in-out;
        transition: .3s ease-in-out;  
        } 
    .galeriethumb:hover img{ 

        -webkit-filter: grayscale(0%);
        filter: grayscale(0%); 

      -moz-transform: scale(1.0);
      -webkit-transform: scale(1.0);
      transform: scale(1.0);
        opacity:1.0;
        filter:alpha(opacity=100);  
        -webkit-transition: .3s ease-in-out;
        transition: .3s ease-in-out; 
    }
    
    
/*//////// SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE ////////   smartphone/device max 667px breite oder querforamt & max. win-breite 667px oder max win-breite von 500px (für desktop-test breakpoint)    */
    
    .gg_panel {
            width: 100%; 
    }
    .gg_subtitelgradiert{ 
        width: 95%;
	    letter-spacing: 0.0pt; 
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;  
        
        
    }
    .samlink{ 
        
    }
    
.bildcontainer{
	float: left;  	 
	width: 100%;   
} 

    
.galcontainer{
	float: left;  	 
	width: 99.5%;   
} 

  
   
    .bildthumb{
        float: left;
        width: 32.5%; 
        height: auto;  
    }  
    
  
/*//////// SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE ////////   smartphone/device max 667px breite oder querforamt & max. win-breite 667px oder max win-breite von 500px (für desktop-test breakpoint)    */
    
    #ordtiteloben{
        text-align: left; color: #727272; margin-left: 0px; font-size: 1.65em; letter-spacing: 0.1pt; font-weight: 600;	margin-top: 15px;	margin-bottom: 20px;

    }
    #ordtitelunten{
        color: #727272;  font-size: 1.35em; letter-spacing: 0.0pt; font-weight: 300;	margin-top: 15px;	margin-bottom: 20px;

    }

    #ordaufzaehl{
        width: 80%; 
    }
     
    
    .dr_spalte{
        width: 50%;
        margin: 0px;
        padding: 0px;
        height: auto;
        padding-bottom: 50px;
    }
    .drimg{ 
        width: 85%;
        height: auto;
        margin-bottom: 17px;  

    }
    .drbutton{
        width: 85%;
        background: #173949;
        background-image: none;
        border-radius: 10px;
        height: auto;
        padding-top: 10px;
        padding-bottom: 10px; 
        line-height: 20px;
        margin-top: 0px;
        text-align: center;
        box-shadow:0px 20px 20px 5px #3a5b6a inset;  
        -moz-box-shadow:   0px 20px 20px 5px #3a5b6a inset;  
        -webkit-box-shadow: 0px 20px 20px 5px #3a5b6a inset;  
    }
   
    #drtitel{
       width: 80%;
        margin-left: 10%;
        text-align: center;
	    letter-spacing: 0.0pt; 
        font-size: 0.92em;
    }
    
    #ordle{
	    width: 95%;
        margin-left: 5%;
        margin-top: -5px;
    
    }

    #ordri{
        width: 95%;
        margin-left: 5%;
        margin-top: 15px;

    }

    .drtest{
        width: 226px; height: 336px; 
        float:left; 
        border: 0px; 
        border-radius: 0px;
    }
    
    
.artikelanzahl{  
    padding: 0px;
    margin: 0px; 
    top: 6px;
    left: 32px; 
     
	  
    
	
}
      
    .shoppingcart{
        margin: 0px;
        top: 20px;
        left: 20px;
        
        
    }
    
    

/*//////// SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE ////////   smartphone/device max 667px breite oder querforamt & max. win-breite 667px oder max win-breite von 500px (für desktop-test breakpoint)    */
    
  .aktuspalte{
        float: left;
        width: 50%;
        height: auto;
        margin: 0px;
        padding: 0px;
        border: 0px;
        border-top: 1px solid #e4e4e4;
        padding-top: 13px;
        margin-right: 0px; 
    }
    
    #aktuli{
        width: 20%;
        margin-left: 0%; 
    }
    #akture{
        width: 74%;
        margin-left: 4%;  
    }

    .aktuell{
        float: left;
        width: 100%;
        height: auto;
        margin: 0px;
        padding: 0px;
        margin-top: 30px;
        clear: left; 
    }
    .aktuthumb{
        float: left;
        width: 100%;
        height: auto;
    } 

    .aktuthumb img{  
        float: left;
        width: 100%;
        height: auto;
	} 
    
/*//////// SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE ////////   smartphone/device max 667px breite oder querforamt & max. win-breite 667px oder max win-breite von 500px (für desktop-test breakpoint)    */
    
    h1{  
	    font-size: 1.16em;
        color: #8b8b8b;
	}
    h2{   
        font-size: 0.98em; 
        color: #f2f2f2;
        }
    
    /************footer*************/
    
    

#footspalt1{ 
	width: 55%;
    
}
#footspalt2{ 
	width: 43%;
    
}
#footspalt3{ 
	width: 55%;
    
}
#footspalt4{ 
	width: 43%;
    
}
#footspalt5{
	width: 100%;
    margin-right: 0%;
    
}
#foothalb1{
	width: 55%; 
    margin-right: 1%;
    margin-top: 20px;
}
#foothalb2{
	width: 43%; 
    margin-right: 1%;
    margin-top: 20px;
}
   
    
    
    
    #foli{ 
        float: left; 
        width: 46%;  
        margin-left: 0%; 
    }
    
    #fore{ 
        float: left; 
        width: 49%;  
        margin-left: 5%;   
    }
    
    #foot_gg_link{
        font-size: 0.72em;
    }
    
    #foot_tel{
        font-size: 1.28em;
	    letter-spacing: 0.2pt; 
    }
    
    #foot_gg_text{
        font-size: 0.92em;
	    letter-spacing: 0.0pt; 
    }
    #foot_gg_subline{
        font-size: 0.92em;
	    letter-spacing: 0.0pt; 
    }
    
    #foot_gg_sschwarz{
        font-size: 1.02em;
	    letter-spacing: 0.0pt; 
    }
    
  


} 
/*//////// SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE ////////   smartphone/device max 667px breite oder querforamt & max. win-breite 667px oder max win-breite von 500px (für desktop-test breakpoint)    */








/*//////// IPHONE 5/SE //////// IPHONE 5/SE //////// IPHONE 5/SE //////// IPHONE 5/SE //////// IPHONE 5/SE //////// IPHONE 5/SE //////// IPHONE 5/SE //////// IPHONE 5/SE //////// IPHONE 5/SE   ////////////// IPHONE 5/SE   ////////////// IPHONE 5/SE   ////////////// IPHONE 5/SE   ////////////// */
/*//////// IPHONE 5/SE //////// IPHONE 5/SE //////// IPHONE 5/SE //////// IPHONE 5/SE //////// IPHONE 5/SE //////// IPHONE 5/SE //////// IPHONE 5/SE //////// IPHONE 5/SE //////// IPHONE 5/SE   ////////////// IPHONE 5/SE   ////////////// IPHONE 5/SE   ////////////// IPHONE 5/SE   ////////////// */
/*//////// IPHONE 5/SE //////// IPHONE 5/SE //////// IPHONE 5/SE //////// IPHONE 5/SE //////// IPHONE 5/SE //////// IPHONE 5/SE //////// IPHONE 5/SE //////// IPHONE 5/SE //////// IPHONE 5/SE   ////////////// IPHONE 5/SE   ////////////// IPHONE 5/SE   ////////////// IPHONE 5/SE   ////////////// */
@media only screen  and (max-device-width: 321px){/*SMARTPHONE*/


	
    .gg_titel{ 
        font-size: 1.6em; 
	    letter-spacing: 0.0pt;
        height: auto;
        word-break: break-all;
    }
   
   
.gg_weine{
  
	padding-left: 10px; 
	padding-right: 10px; 
 
}

.closeimg{ 
 
	margin-left: -2%;
 
}

.weintitel2{
 
	margin-left: -25px;
 
    
}
    

.versandtext{ 

	 
	font-size: 0.65em; 

	width: 100%;
 

	}
	
.endsumme{
    
	   font-size: 0.98em;
    line-height: 33px;
       
}	
	

#shop32{	

width: 31%; 
}	
	
	
	
.gesamttext{ 

     font-size: 0.98em;
    line-height: 33px;

	}


.weinpreis2{
 
	width: 60px;
	      
}
      
    .header{  
    }
  
    
    #drtitel{
       width: 80%;
        margin-left: 10%;
        text-align: center;
	    letter-spacing: 0.0pt; 
        font-size: 0.82em;
    }
        
    #ordtiteloben{
        text-align: left; color: #727272; margin-left: 0px; font-size: 1.55em; letter-spacing: 0.1pt; font-weight: 600;	margin-top: 15px;	margin-bottom: 20px;

    }
    #ordtitelunten{
        color: #727272;  font-size: 1.35em; letter-spacing: 0.0pt; font-weight: 300;	margin-top: 15px;	margin-bottom: 20px;

    }
    
    .gg_schwarz, .gg_centerschwarz{
       	font-size: 0.96em;
	    font-weight: 400; 
	    letter-spacing: 0.0pt; 
    }
    
     
    .gg_subtitelgradiert{ 
	    letter-spacing: 0.0pt; 
        font-size: 0.92em;
        
    }

	.aktutitel{ 
	font-size: 0.92em;
	font-weight: 400; 
	letter-spacing: 0.0pt; 	 
	
	} 
    
    
 .cookhinweis{
     font-size: 0.92em;
	margin-left: 15px;
	 width: 80%; 
     height: auto;
     float: left;
     text-align: left;
	} 
 .cookbut{  
     margin-top: 20px;
	} 
     
    
.weinpreis_gesamt, .weinpreis2{
	font-size: 1.06em;
	letter-spacing: -0.1pt; 
       
}
    
      /************footer*************/
     
 
    #foot_gg_link{
        font-size: 0.62em;
    }
    
    #foot_tel{
        font-size: 1.18em;
	    letter-spacing: 0.1pt; 
    }
    
    #foot_gg_text{
        font-size: 0.82em;
	    letter-spacing: 0.0pt; 
    }
    #foot_gg_subline{
        font-size: 0.82em;
	    letter-spacing: 0.0pt; 
    }
    
    #foot_gg_sschwarz{
        font-size: 0.92em;
	    letter-spacing: 0.0pt; 
    }
    #foot_gg_headline{
        font-size: 1.32em;
	    letter-spacing: 0.0pt; 
    }
    
	
}
/*//////// IPHONE 5/SE //////// IPHONE 5/SE //////// IPHONE 5/SE //////// IPHONE 5/SE //////// IPHONE 5/SE //////// IPHONE 5/SE //////// IPHONE 5/SE //////// IPHONE 5/SE //////// IPHONE 5/SE   ////////////// IPHONE 5/SE   ////////////// IPHONE 5/SE   ////////////// IPHONE 5/SE   ////////////// */


